AlliedWare Plus не подвержена уязвимости Heartbleed

Все об операционной системе следующего поколения, разработанной Allied Telesis

Модератор: Allied Telesis Russia

AlliedWare Plus не подвержена уязвимости Heartbleed

Сообщение Ginodman Mikhail » 17 апр 2014, 11:04

Продукты на базе операционной системы AlliedWare Plus не подвержены уязвимости CVE-2014-0160, известной как Heartbleed, так как AlliedWare Plus не использует уязвимые версии ветви 1.0.1 OpenSSL.
http://www.alliedtelesis.co.nz/support/gpl/awp.html
http://heartbleed.com/
Ginodman Mikhail
Site Admin
 
Сообщения: 2535
Зарегистрирован: 29 янв 2008, 14:32
Откуда: AlliedTelesis Moscow

Вернуться в Многозадачная OC AlliedWare Plus

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1